@charset "utf-8";
/* CSS Document */

/*

BALDAVINO

---------------- TABLE OF CONTENTS ----------------

		- general, resets and headings
		- Layout
		- Content
		- Form Styles
		- Menus - sitemap, main, footer
			
		
--------------------- COLOURS ---------------------

		background colour - #000
		body text - #e1e1e1
		headings  - #e1e1e1
		red - #ed1c24
		
/*
		
/* ------- GENERAL ------- */


body{
	margin-top:54px;
	background-image:url(../images/background.gif);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#e1e1e1;
	}

a:link, a:hover, a:active, a:visited{
	color:#959595;
	text-decoration:none;
	}

form, h1, h2, h3{
	margin:0;
	padding:0;
	}
h1{
	margin-bottom:25px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	font-weight:normal;
	text-transform:uppercase;
	line-height:24px;
	}
h2{}

img{
	border:0;
	}
img.border{}

.clear{
	clear:left;
	}
	
/* -------- LAYOUT ------- */

#container{
	width:900px;
	margin:auto;
	}
#text, #image{
	width:260px;
	height:385px;
	padding:60px 60px 0 40px;
	float:left;
	background-repeat:no-repeat;
	background-position:top left;
	line-height:18px;
	}
	
#image{
	width:440px;
	}
#bottom{
	height:27px;
	clear:left;
	background-image:url(../images/background-footer.gif);
	background-repeat:no-repeat;
	background-position:right top;
	}


/* ------- CONTENT ------- */


#text a:hover{
	text-decoration:underline;
	}
	
	
#pg1-c, #pg2-b{
	font-size:10px;
	text-transform:uppercase;
	}
#pg1-c{
	margin-left:190px;
	}
	
.menus{
	margin:10px;
	padding:0;
	list-style:none;
	line-height:30px;
	}
.menus li{
	padding-left:25px;
	background-image:url(../images/pdf.gif);
	background-repeat:no-repeat;
	background-position:0 7px;
	}
.menus a:hover{
	color:#fff;
	text-decoration:none;
	}
	
.photography img{
	padding: 1px;
	}


/* ----- FORM STYLES ----- */

input, textarea, select{}
input.btn{}
.form{}
.form th{}
.form td{}
.form td.required{}
.error{}
.notification{}


/* -------- MENUS -------- */


/* Main menu */

#mainmenu{
	font-size:10px;
	color:#c2c2c2;
	text-transform:uppercase;
	text-align:center;
	line-height:30px;
	}
#mainmenu a:link, #mainmenu a:active, #mainmenu a:visited{
	padding:0 10px 0 15px;
	background-image:url(../images/bullet.gif);
	background-repeat:no-repeat;
	background-position:left;
	color:#c2c2c2;
	}

#mainmenu a.first, #mainmenu a.first:active, #mainmenu a.first:visited{
	background-image:none;
	padding:0 10px 0 0;
	}

/* Footer */

#footer{
	padding-left:40px;
	clear:left;
	background-repeat:no-repeat;
	background-position:top;
	font-size:10px;
	color:#6b6b6b;
	line-height:26px;
	}
#footer a:link, #footer a:active, #footer a:visited{
	padding-left:10px;
	margin-left:10px;
	background-image:url(../images/bullet-black.gif);
	background-repeat:no-repeat;
	background-position:left;
	color:#6b6b6b;
	}
#mainmenu a:hover, #footer a:hover{
	color:#fff;
	}